body {
	background:url(../images/green/bk_body.jpg);
}


a {
	color:#9ac841;
}

h1 a:hover {
	text-decoration:none;
	color:#d3f199;
}

#topMenu ul li a {
	background:url(../images/green/bullet_list.png) 0 2px no-repeat;
}

#topMenu ul li a:hover{
	color:#699D36;
}

.postItem h1 a {
	color:#9ac841;
}

.postItem h1 a:hover{
	color:#d3f199;
}

.postItem .categs a {
	/*background:#699D36;*/
	border:1px solid #333;
}

.icoAuthor {
	background:url(../images/green/ico_author.png) 0 2px no-repeat;
}

.icoComments {
	background:url(../images/green/ico_comments.png) 0 2px no-repeat;
}

#footer .boxFooter ul li a:hover {
	color:#699D36;
}